<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-FV215b</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-FV215b</bigIconPath>
		<blitzModelPath>Tanks/GB/FV215b.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB13_FV215b.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<loader>radioman</loader>
	</crew>
	<speedLimits>
		<forward>34.3</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.8</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6875</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision>collision</collision>
	</effects>
	<camouflage>
		<priceFactor>2.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB13_FV215b/FV215b_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/british/GB13_FV215b/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB13_FV215b/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB13_FV215b/normal/lod0/Hull.model</exploded>
		</models>
		<blitz>
			<averageThickness>
				<turret_01>139.833252</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.994000 -3.542625 0.452151</min>
				<max>1.994000 3.912112 1.766890</max>
			</bbox>
			<points>
				<normal>0.000000 -0.002000 -0.001789</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 38.00 0.36 1.00 0.04 0.27</pitchParams>
			<rollParams>1.00 0.24 38.00 0.36 1.00 0.04 0.27</rollParams>
			<sensitivityToImpulse>0.12</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1.7031 -1.06669</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/british/GB13_FV215b/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>152.4</armor_1>
			<armor_2>76.2</armor_2>
			<armor_3>101.6</armor_3>
			<armor_4>76.2</armor_4>
			<armor_5>31.8</armor_5>
			<armor_6>50.8</armor_6>
			<armor_7>50.8</armor_7>
			<armor_8>0</armor_8>
			<armor_9>76.2</armor_9>
			<armor_10>38.1</armor_10>
			<armor_11>36</armor_11>
			<armor_12>6<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
			<armor_13>152.4</armor_13>
			<armor_14>254</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>37358</weight>
		<maxHealth>1680</maxHealth>
		<ammoBayHealth>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.483825 0.769162 3.00721</rayStart>
				<rayEnd>0.483825 0.249955 2.7065</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB13_FV215b>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.906668 -3.774980 -0.000443</min>
					<max>1.906668 3.867308 1.380386</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 0.008026</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB13_FV215b</userString>
			<tags/>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/british/GB13_FV215b/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB13_FV215b/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB13_FV215b/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.64</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.58</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.449317</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.153605</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.433761</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.240141</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.449317</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.153605</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.433761</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.240141</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB13_FV215b/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.56691 2.52066</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12000</weight>
			<maxLoad>73000</maxLoad>
			<terrainResistance>1 1.2 1.54</terrainResistance>
			<brakeForce>70000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>33</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB13_FV215b>
	</chassis>
	<turrets0>
		<Turret_1_GB13_FV215b>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.358317 -2.500045 -0.198959</min>
					<max>1.355292 1.456163 1.420285</max>
				</bbox>
				<points>
					<normal>0.002561 1.065795 -1.707694</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB13_FV215b</userString>
			<tags/>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/british/GB13_FV215b/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB13_FV215b/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB13_FV215b/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB13_FV215b/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.446622 1.5097</gunPosition>
			<armor>
				<armor_1>254</armor_1>
				<armor_2>228.6</armor_2>
				<armor_3>152.4</armor_3>
				<armor_4>101.6</armor_4>
				<armor_5>152.4</armor_5>
				<armor_6>203.2</armor_6>
				<armor_7>50.8</armor_7>
				<armor_8>254</armor_8>
				<armor_9>50.8</armor_9>
				<armor_10>50.8</armor_10>
				<armor_11>50.8</armor_11>
				<armor_12>101.6</armor_12>
				<armor_13>152.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_13>
				<armor_14>150</armor_14>
				<armor_15>150</armor_15>
				<armor_16>150</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>16500</weight>
			<maxHealth>420</maxHealth>
			<rotationSpeed>25</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>170</maxHealth>
				<maxRegenHealth>85</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>255</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_120mm_Gun_L1A1>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.509706 -1.713418 -0.318449</min>
							<max>0.509706 5.796030 0.332998</max>
						</bbox>
						<points>
							<normal>-0.000469 -0.378252 -2.149700</normal>
						</points>
					</blitz>
					<maxAmmo>35</maxAmmo>
					<pitchLimits>-15 7</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB13_FV215b/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB13_FV215b/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB13_FV215b/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB13_FV215b/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>254<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>152.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>203.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.33</shotDispersionRadius>
					<reloadTime>8.7</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_120mm_Gun_L1A1>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.25558 0.856198 -1.01629</rayStart>
					<rayEnd>-0.860115 0.803969 -0.986655</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.25558 0.856198 -1.01629</rayStart>
					<rayEnd>0.860115 0.803969 -0.986655</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.47063 0.604241 0.210101</rayStart>
					<rayEnd>-0.982051 0.282768 0.0761546</rayEnd>
					<rayUp>0.01451 0.998263 0.0570943</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.47063 0.604241 0.210101</rayStart>
					<rayEnd>0.982051 0.282768 0.0761546</rayEnd>
					<rayUp>0.01451 0.998263 0.0570943</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_GB13_FV215b>
	</turrets0>
	<engines>
		<Rolls_Royce_Griffon>shared</Rolls_Royce_Griffon>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<C45>shared</C45>
	</radios>
</root>
